html
{
    padding:            0px;
    margin:             0px;
}

body
{
    margin:             0px;
    color:              #C2C2BC;
    background:         #333333;
    font-family:        "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight:        400;
    text-align:         center;
    line-height:        1.5;
    padding-top:        300px;
    position:           relative;
    animation:          animatetop 0.4s
}
    
@keyframes animatetop
{
    from
    {
        top:-300px;
        opacity:0
    }
    to
    {
        top:0;
        opacity:1
    }
}

h1,h2
{
    text-align:         center;
    font-weight:        700!important;
    color:              #DBDBD7;
}

a:hover {
    color:              #00427B
}

a:visited,a:link {
    color:              #0057A4
}

.form-standard-hw {
    background-color:   #333333;
    border-color:       #505049;
    color:              #C2C2BC;
    font-size:          14px;
    border-radius:      0px !important;
    height:             calc(1.5em + .5rem + 2px);
    padding:            .25rem .5rem;
    line-height:        1.5;
}

.form-dropdown {
    width:              25%;
} 

.form-radio-hw {
    vertical-align:     middle;
}

.btn-primary-hw {
    background-color:   #333333;
    border-color:       #505049;
    border-width:       1px;
    border-radius:      0px !important;
    font-size:          14px !important;
    color:              #DBDBD7;
    padding:            .5rem 1rem;
    line-height:        1.5;
    display:            inline-block;
    font-weight:        400;
    text-align:         center;
    vertical-align:     middle;
    border:             1px solid #505049;
    transition:         color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    width:              25%;
    height:             100px;
}
